.form-container {
	width: 75%;
}

.panel-body {
	margin: 10px 0px 10px 0px;
}
.panel-footer {
	padding: 7px 10px 7px 0px; 
}
.divider {
	height: 3px; 
	background-color:#e0e0e0;
	margin-top: 10px;
}
.space {
	margin:4px 5px 4px 5px;
}

.pass-badge {
	background-color: #5cb85c;
	color: white;
}
.crash-badge {
	background-color: #f0ad4e;
	color: white;
}
.modal-dialog-custom{
    overflow-y: initial !important;
}
.modal-body-custom{
    height: 500px;
    overflow-y: auto;
}
.legendImage {
	width: 100%;
}
.chimpICO {
	width: 25px;
	height: 25px;
}